<?xml version='1.0' encoding='utf-8' ?>
<root taskId="12025" pointId="2536" subPointId="0" userId="2E6C6C1D-512E-4340-853B-D0CB128800C6" date="2025-08-26 11:31:33" timeDiffer="0">
  <longitude>113.370324</longitude>
  <latitude>23.120901</latitude>
  <direction>112.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor146331_image_p1_k2_2.jpg</imageName>
  <cName>版本照2</cName>
  <address>中国广东省广州市天河区员村二横路13号-3</address>
  <locationDescribe></locationDescribe>
  <currentTime>1756179093060</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250826/1756179093060.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>